
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-family: Arial, sans-serif;
}



.filter-container {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  align-items: center;
  padding: 20px;
  background-color: white;
  border-radius: 10px;
  box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
  width: 100%;
}

.filter-item {
  flex: 1;
  min-width: 150px;
}

.search-box {
  width: 100%;
  padding: 10px;
  border-radius: 5px;
  border: 1px solid #ccc;
  font-size: 16px;
}

.dropdown {
  width: 100%;
  padding: 10px;
  border-radius: 5px;
  border: 1px solid #ccc;
  font-size: 16px;
}

.filter-actions {
  display: flex;
  gap: 10px;
  margin-top: 20px;
  justify-content: center;
}

.apply-btn, .reset-btn, .download-excel-btn {
  padding: 10px 20px;
  background-color: teal;
  color: white;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}

.reset-btn {
  background-color: gray;
}

.download-excel-btn {
  background-color: #5a5a5a; /* Different color for the download button */
}

.apply-btn:hover {
  background-color: #006666;
}

.reset-btn:hover {
  background-color: #555;
}

.download-excel-btn:hover {
  background-color: #444; /* Darker shade on hover */
}

.nice-select{
  line-height: unset;
}

.search{
  display: flex;
  justify-content: center;
}

.search input[type="text"]{
  height: unset;
  min-width: 300px;
  width:auto;
}

.filter-container{
  justify-content: center;
}


.filter-item{
  min-width: 200px;
}

/* .about__area-right-title{
  overflow-x: scroll;
} */

.pagination {
  justify-content: center;
  margin-top: 40px;
}
.page-link {
  color:#52804b
}
.page-link:hover {
  color:#33502e;
  
}



.table-div{
  overflow-x: auto;
}



.filter-item .list {
    width: 100%;
    height: 350px;
    overflow: hidden;
    overflow-y: scroll;
.filter-item .list li {
    white-space: normal;
    line-height: 1.5;
  width: 100%;
}

.nice-select .option{
    white-space: normal;
    line-height: 1.5;
}